[Overview][Types][Classes][Index] | Reference for unit 'RubberBand' (#lcl)

# TCustomRubberBand.Create

Constructor for the class instance.

## Declaration

Source position: rubberband.pas line 45

`public constructor TCustomRubberBand.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited constructor on entry to the method. Create sets the default value for the Shape property to rsLine.

## See also

TCustomRubberBand.Shape |  | The Shape of the rubber band device: a line or a rectangle around the selection.
TRubberBandShape |  | Defines the shape drawn for a rubber-band selection.